CloudLinux / mod_lsapi / liblsapi

gate2vn

Verified User
Joined
Nov 9, 2004
Messages
453
Location
Oslo
If I remember correctly, CL allows CB to manage and install mod_lsapi. However, the new DA and CB don't update lsapi when it has new versions? I found on some CloudLinux 7 servers are still running lsapi 1.1-59, from August 2022, some CloudLinux 8 servers are running lsapi 1.1-61, while the newest version is 1.1-63. All servers are running the latest DA build.
 
No. Version 1.1-59 was from August 2022, 1.1-61 was from October 2022 and it was installed on some servers already. It's not because of the gradual rollout system. Somehow, DA forgets CL components, or they decide themselves that the new version "is not urgent enough" for updating, like they delay with some other PHP versions.

Now, I just wanted to know if they are going to update CL components or we need to update manually? Any word from DA staff, please?
 
Back
Top